[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: autoconf

Howard Chu wrote:
Prior to ITS#5888 we have been using autoconf 2.59 to generate our configure script. During the commits of #5888 autoconf 2.61 was used. Is there any particular reason to stick to 2.59, or to change to 2.61, at this point in time?

My distro (CentOS 5.2) ships with 2.61, and I'm just happy with it. As soon as we decide to use a certain tool, we should strive to making our code comply with its development, unless there are good reasons to break it. Of course, having an official version saves lots of formatting nuisance in concurrent commits. I vote for 2.61 as soon as there is no significant drawback.


Ing. Pierangelo Masarati OpenLDAP Core Team

SysNet s.r.l.
via Dossi, 8 - 27100 Pavia - ITALIA
Office:  +39 02 23998309
Mobile:  +39 333 4963172
Fax:     +39 0382 476497
Email:   ando@sys-net.it